# lms

ĐCLV 

## Report

https://www.overleaf.com/project/619ba4ebefa0a24df6ae9281

## Getting started

"start": "(export REACT_APP_GIT_SHA=$(git rev-parse --short HEAD); craco start)"

to use subdomain, add this line to `C:\Windows\System32\drivers\etc\hosts``:
```
    127.0.0.1 bklms-lc.net test.bklms-lc.net tienganh.bklms-lc.net tenant.bklms-lc.net
```
